#about-us{
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 150px 0;
  @media (max-width: 991px){
    padding: 30px 0;
  }
  .au-title{
    margin-bottom: 3rem;
    max-width: 435px;
    width: 100%;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
  }
  .au-content{
    max-width: 530px;
    width: 100%;
    display: inline-block;
    margin-bottom: 4rem;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
  }
  .au-read-more{
   a{
     background-image: url("../images/read-more.png");
     display: inline-block;
     color: $main-text-color;
     padding: 25px 70px;
     font-size: 20px;
     opacity: 1;
     text-decoration: underline;
     background-position: center;
     background-repeat: no-repeat;
     background-size: contain;
     @media (max-width: 414px){
       padding: 15px 30px;
       font-size: 14px;
     }
   }
  }
  .wrap-au-separator{
    img{
      position: absolute;
      bottom: -10px;
      left: 50%;
      transform: translateX(-50%);
    }
  }
@media (max-width: 575px){
  .au-title,.au-content{
    max-width: unset;
  }
}
}